AUACER(4)

NAME
auacer - Acer Labs I/O Controller Hub integrated AC'97 audio device driver

SYNOPSIS
auacer* at pci?
audio* at auacer?

DESCRIPTION
The auacer device driver supports the M5455 integrated AC'97 audio controller of some Acer Labs I/O Controller Hub.

SEE ALSO
ac97(4), audio(4), pci(4)

HISTORY
The auacer device driver appeared in OpenBSD 4.5.

BUGS
No support for recording or S/PDIF.